.algocomp-subtitle {
	font-family: 'Apercu Pro Mono' !important;
	font-weight: normal;
	font-style: normal;
}

.navbar {
	background-color: transparent;
}


/* Mark input boxes that gets an error on validation: */

input.invalid {
	background-color: #ffdddd;
}


/* Hide all steps by default: */

.tab {
	display: none;
}

.timeline-marker {
	border-radius: 0%!important;
	background: #4a4a4a!important;
	border: 2px #4a4a4a!important;
	color: #ffffff;
	height: 2em!important;
	width: 2em!important;
}

.img-dark {
	margin-left: -14px;
	margin-top: 44px;
}

.img-light {
	margin-top: 40px;
	margin-left: 6px;
}
